

<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
 <key>CFBundleDevelopmentRegion</key>
 <string>English</string>
 <key>CFBundleExecutable</key>
 <string>SwitchRes Menu</string>
 <key>CFBundleIdentifier</key>
 <string>fr.madrau.switchres.contextualmenu</string>
 <key>CFBundleInfoDictionaryVersion</key>
 <string>6.0</string>
 <key>CFBundleLongVersionString</key>
 <string>Copyright ©1997-2005, Stéphane Madrau, All Rights Reserved.</string>
 <key>CFBundleName</key>
 <string>SwitchRes Menu</string>
 <key>CFBundlePackageType</key>
 <string>cmpi</string>
 <key>CFBundleShortVersionString</key>
 <string>3.6.3</string>
 <key>CFBundleSignature</key>
 <string>cmnu</string>
 <key>CFBundleVersion</key>
 <string>3.6.3</string>
 <key>CFPlugInDynamicRegisterFunction</key>
 <string></string>
 <key>CFPlugInDynamicRegistration</key>
 <string>NO</string>
 <key>CFPlugInFactories</key>
 <dict>
  <key>B14CA82E-128F-11D6-885A-003065D649BC</key>
  <string>SwitchResCMPlugin</string>
 </dict>
 <key>CFPlugInTypes</key>
 <dict>
  <key>2F6522E9-3E66-11D5-80A7-003065B300BC</key>
  <array>
   <string>B14CA82E-128F-11D6-885A-003065D649BC</string>
  </array>
 </dict>
 <key>CFPlugInUnloadFunction</key>
 <string></string>
</dict>
</plist>
